DPB-REPLAY(1)

NAME
dpb-replay - replays dpb terminal output

SYNOPSIS
dpb-replay [-cC] [-e regexp] [-s speedup] [-t timestamp] file

DESCRIPTION
dpb-replay is used to replay dpb(1) terminal logs ( %L/term-report.log) later, usually at a much higher speed than the first run, for demonstration and optimization purposes. The options are as follows

-c|C
    Color display.

-e regexp
    Start display only when information matches the perl(1) regular expression regexp.

-s speedup
    Sets the time acceleration to speedup (defaults to 10).

-t timestamp
    Starts display when the time matches timestamp, as either seconds from the epoch, or a reasonable subset of ISO8601, like ‘2023-07-05T12:00’.

SEE ALSO
dpb(1)